# Uses of Class
org.apache.sysds.runtime.instructions.fed.CovarianceFEDInstruction

Packages that use CovarianceFEDInstruction
Package
Description
org.apache.sysds.runtime.instructions.fed

## Uses of CovarianceFEDInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed that return CovarianceFEDInstruction
Modifier and Type
Method
Description
`static CovarianceFEDInstruction`
CovarianceFEDInstruction.`parseInstruction(String str)`
`static CovarianceFEDInstruction`
CovarianceFEDInstruction.`parseInstruction(CovarianceCPInstruction inst)`
`static CovarianceFEDInstruction`
CovarianceFEDInstruction.`parseInstruction(CovarianceSPInstruction inst)`